/**
 *@file com_hand.idl
 *@brief RH707およびリファレンスハードアームグリッパ動作制御｡
 */
interface ComHand{
	short InitHand();
	short OpenHand(in short slow);
	short CloseHand(in short slow);
	short StopHand();
	short GetHandCond();
	short GetHandMode();
	
};
